/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");
.nav-single { width: 100%; margin: 20px 0;}.nav-single:after{ display: table; content: ""; clear: both;}.nav-single .nav-previous,.nav-single .nav-next{ width: 48%; float: left; position: relative; padding-right: 2%;}.nav-single .nav-next{ text-align: right; float: right; padding:0 0 0 2%;}.nav-single span,.nav-single a{ display: block;}.nav-single a{ color: #000000;}.nav-single a:hover{ color: #e6ae48;}.nav-single a span{ font-weight: 700;}.single_h2_title{	display: none !important;}.single.single-post .container .post_content{	text-align: center;}

.comment_holder .comment_number h5, .comment_form .comment-respond h5 {
font-size: 30px;
}
p.qode-iwoi-text {
color: #fff;
}
.qode_slider_preloader{
    display: none !important;
}
.home .slider_content_outer.content_bottom_right_alignment{
    position: relative;
}
.home .slider_content_outer.content_bottom_right_alignment:after {
    content: "";
position: absolute;
width: 500px;
background-color: rgba(254,210,0,0.75);
z-index: 999999;
left: 50%;
height: 500px;
margin-top:25%;
/*bottom: calc(55% - 500px);*/
}
.home .gform_confirmation_message{
    position: relative;
left: calc(50% - 250px);
background-color: #F05A23;
padding: 20px;
width: 500px;
color: #fff;
top: -40px;
}
#gform_confirmation_message_1{
    text-align: center !important;
}
.color-black,.color-black p{color:#000000;}
.single_tags h5{
font-family: Karla, sans-serif;
font-size: 11px;
font-weight: 700;
font-style: normal;
text-transform: uppercase;
margin-right: 10px;
}
.header_bottom {
padding: 0 0 0 45px;
}
header:not(.sticky) .side_menu_button>a.side_menu_button_link{
    height: 100%;
    background-color: #000;
color:#fff;
    display: inline-block;
width:auto;
}
.side_menu_button>a.side_menu_button_link{
    padding: 0 21px;
}
header:not(.sticky) .side_menu_button>a.side_menu_button_link span{
    top: 50%;
    position: relative;
    transform: translateY(-50%);
    display: block;
}
.dark:not(.sticky):not(.scrolled) .side_menu_button>a {
    color: #fff;
}
.single_tags a, .widget .tagcloud a, aside.sidebar .widget .tagcloud a {
padding: 2px 18px;
}
.portfolio_social_holder {
    padding-top: 15px;
}
.side_menu .widget.widget_nav_menu li > a{
position:relative;
}
.side_menu .widget.widget_nav_menu li > a:after {
    content: ' ';
    position: absolute;
    width: 0;
    height: 2px;
    background-color: #fff;
    top: 50%;
    left: calc(100% + 13px);
    transition: width .15s;
}

.side_menu .widget.widget_nav_menu li:hover > a:after {
    width: 34px;
}
.portfolio_single .portfolio_masonry_gallery {
    margin-top: 12px;
}

 .flexslider .flex-prev,
.full_width .section_inner .portfolio_slider .caroufredsel-prev,
.portfolio_slider .caroufredsel-prev {
left: 0px;
}
.flexslider .flex-next,
.full_width .section_inner .portfolio_slider .caroufredsel-next,
.portfolio_slider .caroufredsel-next {
right: 0px;
}

 div.comment_form {
margin: 0 0 120px;
}
.tct-gf-box .gform_wrapper{

    position: relative;
    background-color: #F05A23;
    left: calc(91% - 550px);
    padding: 50px 70px;
    width: 550px;
    margin-top: -25%;
    box-sizing: border-box;

}
.tct-gf-box .qode-iwoi-info-holder{
    display: none;
}
@media only screen and (max-width: 1000px){
    .logo_wrapper,
    .q_logo a {
        left: 0;
    }
    .home .header_bottom{
        background-color: #000000 !important;
    }
    .home .slider_content_outer.content_bottom_right_alignment:after{
        width: 200px;
        height: 200px;
    }
}

.side_area_over_content .cover {
    -webkit-transition: opacity .15s ease-in-out,background .3s ease-in-out,z-index .3s ease-in-out;
    transition: opacity .15s ease-in-out,background .3s ease-in-out,z-index .3s ease-in-out;
    z-index: 1;
}

.side_area_over_content.side_area_uncovered_opened .cover {
    -webkit-transition: opacity .3s ease-in-out,background .3s ease-in-out,z-index .15s ease-in-out;
    transition: opacity .3s ease-in-out,background .3s ease-in-out,z-index .15s ease-in-out;
}

.qode-owl-slider .owl-nav .owl-prev,
.qode-owl-slider .owl-nav .owl-next,
.footer_top a,
#back_to_top>span,
.portfolio_single .owl-carousel .owl-next,
.portfolio_single .owl-carousel .owl-prev,
.qode-simple-blog-list .qode-sbl-post .qode-sbl-post-title a,
.qode-simple-blog-list .qode-sbl-post .qode-sbl-category a,
.social_share_list_holder ul li i,
.portfolio_navigation a,
.flex-direction-nav a,
#submit_comment,
.single_tags a {
   -webkit-transition: none;
    transition: none;
}

#submit_comment:hover {
    color: #fff;
    background-color: #000;
    border-color: #000;
}

.qode-focus-border-form .qbutton.display_dash {
    padding: 0 76px;
    line-height: 58px;
    height: 58px;
}

div.wpcf7 .ajax-loader {
   display: none;
}

.portfolio_single .owl-nav .owl-prev span.arrow_carrot-left,
.portfolio_single .owl-nav .owl-next span.arrow_carrot-right {
   display: none;
}


.portfolio_single .owl-nav .owl-prev:before,
.portfolio_single .owl-nav .owl-next:before {
    content: "\f104";
    position: absolute;
    top: 0;
    left: 0;
    font-family: "FontAwesome";
    width: 76px;
    height: 76px;
    line-height: 76px;
}

.portfolio_single .owl-nav .owl-next:before {
     content: "\f105";
}

.blog_single.blog_holder article.format-link .post_text .post_text_inner,
.blog_single.blog_holder article.format-quote .post_text .post_text_inner {
     padding: 20px 0;
}

.blog_holder.blog_animated article .qodef-post-image,
.blog_holder.blog_animated article .qodef-post-text {
    opacity: 1;
    -webkit-transition: left .4s;
    transition: left .4s;
    backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.projects_holder .pinterest_info_on_hover .portfolio_subtitle {
 line-height: 2rem !important;
 margin: 10% !important;
 color: #fff !important;
}

.gform_wrapper input[type="email"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper textarea{
	font-size: 17px !important;}
}

.gform_wrapper input[type="email"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper textarea 
{
font-size: 15px !important;}
body header.fixed.scrolled .header_bottom{
    background-color: transparent !important;
    box-shadow: none;
}
body .dark:not(.sticky):not(.scrolled) .side_menu_button > a span{
    color: #fff
}
body .content.content_top_margin_none {
    margin-top: 88px !important;
}
.single-post .post_info{
    display: none !important;
}
body .header_bottom{
    padding-right: 0;
}
@media only screen and (min-width: 600px) and (max-width: 1024px) {
    /*.projects_holder .pinterest_info_on_hover .portfolio_subtitle {
        margin: 0 !important;
        font-size: 1.1rem !important;
        line-height: 1.18 !important;
    }*/
    .masonry_with_space .projects_holder.v4 .filler, .masonry_with_space .projects_holder.v4 .mix {
        width: 50% !important;
    }
    .projects_holder .pinterest_info_on_hover .portfolio_subtitle {
        margin: 0 !important;
    }
}
@media only screen and (max-width: 1000px) {
    body .content.content_top_margin_none {
        margin-top: 0px !important;
    }
}
@media only screen and (max-width: 800px){
    .projects_holder .pinterest_info_on_hover .portfolio_subtitle {
	line-height: 30px !important;
	margin: 0% !important;
	font-size: 18px !important;
	}
    footer .three_columns > .column1,footer .three_columns > .column2,footer .three_columns > .column3{
        width: 100% !important;
        min-height: unset !important;
        margin-bottom: 30px;
    }
    footer .three_columns > .column2 > .column_inner{
        padding-left: 0;
    }
}

@media only screen and (max-width: 680px){
    .tct-gf-box .gform_wrapper{
        position: inherit;
        margin-top: -8px;
        width: 100%
    }
    h5 {
	 font-size: 17px !important;
	 line-height: 28px!important;
	 }
	 
    .custom_font_holder > span {
	    font-size: 17px !important;
	    line-height: 28px!important;
	    }
	    
    h3.gform_title {
	font-size: 18px !important;
	}
    
    .gform_wrapper input[type="submit"]{
        box-sizing: border-box !important;
    }
    body .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="image"]):not([type="file"]) {
	line-height: 1.3;
    min-height: 1.3rem;

    }
    body .gform_wrapper textarea.medium{
        margin-top: 10px;
    }
    body .gform_wrapper ul li.gfield,body .gform_wrapper .gform_footer{
        margin-top: 1px !important;
    }
}
@media only screen and (max-width: 640px){
    body .gform_wrapper input[type="submit"]{
        box-sizing: border-box !important;
    }
    .header_bottom{
        padding:0 !important;
    }
}
@media only screen and (max-width: 400px){
    .projects_holder .pinterest_info_on_hover .portfolio_subtitle {
        line-height: 27px !important;
        margin: 0 !important;
        font-size: 17px !important;
    }          
} 